.layout {
    height: 100vh !important;

    .header-ghosting {
        height: 30px;
			  padding: 3px;
        background-color: #3f51b5;
        vertical-align: middle;
        max-width: none !important;
        color: #fff;
        z-index: 1000;
			  text-align: center;

        > a {
            margin-left: 3px;
            color: #fdab89;
            font-weight: 700;
        }

        @media screen and (max-width: 991px) {
            margin-top: 0;
        }
    }

    .footer-not-subscribed {
        background: #ffffff;
        padding: 24px 50px;
        color: rgba(0, 0, 0, 0.65);
        font-size: 16px;
        box-shadow: 0px 0px 12px rgba(77, 85, 95, 0.15), 0 0px 3px rgba(94, 96, 109, 0.1);
        z-index: 1;
        width: calc(100vw - 280px);
        position: relative;
        left: 280px;

        & > span > a {
            margin-left: 5px;
            margin-right: 5px;
        }
    }
}

.organization-layout > .ant-layout > .ant-layout-header {
    background-color: #f7ebdf;
}

.organization-layout > .ant-layout > .ant-layout-content {
    background: #f7ebdf;
    margin-top: 30px;
}

.bagde-in-menuitem {
    flex: 0 !important;

    sup {
        background-color: #026bfa;
    }

    p {
        color: #ffffff;
        font-weight: bold;
    }

    .ant-scroll-number {
        box-shadow: none;
        border-top-left-radius: 9px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 10px;
    }
}
